Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Jul 2026 16:22:01 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2611271/07915 aadressile Pärnu maakond, Häädemeeste vald, Häädemeeste 
alevik, 19330 Tõitoja-Häädemeeste tee // 2130116 Metsa tänav // Asuja tee 
L3, Pärnu maakond, Häädemeeste vald, Häädemeeste alevik, 19330 
Tõitoja-Häädemeeste tee // 2130116 Metsa tänav // Asuja tee L3 (Veetorustik, 
Kanalisatsioonitorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 42 lg 7 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27940218>  (menetlus nr: 
557233), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.